[pcsx]
UseDynarec = 1
UseThreadedGpu = 1
UseSpuIrq = 1
UseFrameLimiter = 1
UseParasiteEveFix = 0
UseDarkForcesFix = 0
UseSlowBoot = 0
UseLinearFilter = 1
UseCpuBias = 0
UseTombRaider2Fix = 0
CrashTeamFix = 0
UseFrontMission3Fix = 0
Shader = game:\hlsl\stock.cg
IsoFolder = game:\ROMS\
Game2Boot = game:


[debug]
IDCover = 
GameID = 
